1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Is 3.8 Coder version of Swap Magic MORE compatable with older versions of ps2?

Discussion in 'PS2 - DVD backup discussion' started by pimp_k, Aug 27, 2007.

  1. pimp_k

    pimp_k Member

    Joined:
    Jan 26, 2007
    Messages:
    25
    Likes Received:
    0
    Trophy Points:
    11
    Is it really? I bought 3.6, it works in my friends new slim ps2, but not in mine. I have a v9 ps2 and was wondering if 3.8 is more compatable because it just isn't working on my older ps2. Is 3.6 or 3.8 too "new" for SCPH-50001?
     
  2. rdn98

    rdn98 Regular member

    Joined:
    Dec 27, 2004
    Messages:
    574
    Likes Received:
    0
    Trophy Points:
    26
    I have version 4 fat ps2 and swap magic 3.6 works fine here. What do you see when you put it in your ps2?
     
  3. pimp_k

    pimp_k Member

    Joined:
    Jan 26, 2007
    Messages:
    25
    Likes Received:
    0
    Trophy Points:
    11
    The title screen......only. It freezes at that.
     
  4. rdn98

    rdn98 Regular member

    Joined:
    Dec 27, 2004
    Messages:
    574
    Likes Received:
    0
    Trophy Points:
    26
    Is your ps2 a slim also? If it is, what model number is your friends?
     
  5. pimp_k

    pimp_k Member

    Joined:
    Jan 26, 2007
    Messages:
    25
    Likes Received:
    0
    Trophy Points:
    11
    Mine is not a slim.......Mine is like v9 and his is like v15.
     
  6. comminup

    comminup Regular member

    Joined:
    Jul 24, 2007
    Messages:
    136
    Likes Received:
    0
    Trophy Points:
    26
    i have two swap magic 3.8 dvd disc and one works fine on both my old sckool fat ps2 and my slim, the other is real scrached up and only works in the old sckool fat ps2.
     
  7. pimp_k

    pimp_k Member

    Joined:
    Jan 26, 2007
    Messages:
    25
    Likes Received:
    0
    Trophy Points:
    11
    I heard there are some issues with 3.8 though. What types of issues are there? I heard they sometimes do not load the games. And what type of setup is 3.8? Does it have the menu type thing? How do you boot with them opposed to the 3.6 version?
     
  8. comminup

    comminup Regular member

    Joined:
    Jul 24, 2007
    Messages:
    136
    Likes Received:
    0
    Trophy Points:
    26
    it has a menu and ive had no issues with it other than the dvd disc that is all scratched up not loading in my slim ps2.
     
    Last edited: Aug 28, 2007
  9. smokyrain

    smokyrain Senior member

    Joined:
    Sep 15, 2006
    Messages:
    5,207
    Likes Received:
    6
    Trophy Points:
    118
    I have SM 3.8 coder and it works fine in all my PS2's. V5,V7 and the V14. I did however, have to exchange my first DVD when I got it as it only loaded sometimes. Exchanged it with my retailer no problems.
    No problems and it has played every back up I have with no problems at all, which is lots. The 3.8 has Menu, the Normal select and SMBOOT, plus has the cheatcodes menu.
     
    Last edited: Aug 28, 2007

Share This Page